
/*SLIDESHOW*/
#slideshow {
    position:relative;
    width:600px;
	height:400px;
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
	padding:0;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}
#slideshow IMG.last-active {
    font-family:Helvetica, Arial, Verdana, sans-serif;
	font:Helvetica, Arial, Verdana, sans-serif;
}
#slideshow IMG.last-active {
    font-family:Helvetica, Arial, Verdana, sans-serif;
	font:Helvetica, Arial, Verdana, sans-serif;
}
p.ad-image-description span{ background-color:#FFFFFF; padding:3px}
/*END SLIDESHOW*/

